### Enumeration

# EBackend CacheDeletedFlag

since: 3.26

#### Declaration

    enum EBackend.CacheDeletedFlag

#### Description [src]

Declares whether to exclude or include locally deleted objects.

Available since: 3.26

#### Members

`E_CACHE_EXCLUDE_DELETED`

  Do not include locally deleted objects.

  - Value: `0`
  - Available since: 3.26
`E_CACHE_INCLUDE_DELETED`

  Include locally deleted objects.

  - Value: `1`
  - Available since: 3.26